Loading...
Searching...
No Matches
Dune::PoolAllocator< T, s >::rebind< U > Struct Template Reference

Rebind the allocator to another type. More...

`#include <dune/common/poolallocator.hh>`

## Public Types

typedef PoolAllocator< U, s > | other

## Detailed Description

template<class T, std::size_t s>
template<class U>
struct Dune::PoolAllocator< T, s >::rebind< U >

Rebind the allocator to another type.

## Member Typedef Documentation

## other

template<class T, std::size_t s>
template<class U>

typedef PoolAllocator<U,s> Dune::PoolAllocator< T, s >::rebind< U >::other

The documentation for this struct was generated from the following file:

- poolallocator.hh